/*
 Theme Name:     labactive Child Theme
 Theme URI:      http://www.labactive.com.au
 Description:    labactive Child Theme
 Author:         labactive
 Author URI:     http://www.labactive.com.au
 Template:       labactive
 Version:        1.0.0
*/

body {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  line-height: 1.42857143;
  color: #333;
  background-color: #151E3F;
}
img {
  max-width:100%;
  width:auto;
}
.navbar-collapse
{
margin-left:320px;
}
.navbar-inverse
{
background-color:#151E3F;
border-color:#151E3F;
}
.top-header ul {
  margin: 0;
  padding: 10px 0;
  text-align: right;
}
.top-header li {
  color: #5162a2;
  display: inline;
  font-family: "Roboto",sans-serif;
  font-size:13px;
  list-style: outside none none;
}
.top-header a {
  color: #5162a2;
  font-family: "Roboto",sans-serif;
  font-size: 13px;
  text-decoration: none;
}
.nav li a {
  color: #5162a2 !important;
  font-family: roboto;
  font-size: 15px;
}
.nav.navbar-nav li:last-child a {
  padding-right: 0;
}
.searcharea {
  float: right;
  padding: 25px 0 15px;
}
.searcharea input {
  border: 1px solid #ffffff;
  border-radius: 15px 0 0 15px;
  width: 200px;
  padding: 7px 10px;
}
.searcharea input[type="button"] {
  background: url("../images/search-icon.png") no-repeat scroll center center rgba(255, 255, 255, 1);
  border: 1px solid #ffffff;
  border-radius: 0 15px 15px 0;
  color: #000000;
  margin: 0 0 0 -4px;
  padding: 7px 10px;
  width: 45px;
}
.banner {
  border: 1px solid #212d5a;
  padding: 15px;
  width: 100%;
}
.content h4 {
  color: #ffffff;
  font-family: roboto;
  font-size: 24px;
  margin-top: 20px;
  text-align: center;
}
.save-club {
  margin: 6% 0;
}
.save-club h4 {
  margin: 0;
  padding: 0;
}
.content {
  border: 1px solid #212d5a;
  box-shadow: 0 0 2px 0 #000;
  margin: 15px 0 0;
  padding: 0 10px 13px;
}
.content p {
  color: #ffffff;
  font-family: roboto;
  font-size: 14px;
  text-align: center;
}
.content h1 {
  color: #ff8b29;
  font-family: roboto;
  font-size: 90px;
  font-weight: bold;
  margin: 0;
  padding: 0;
  text-align: center;
  text-shadow: 1px 1px 0 #ffffff, -1px -1px 0 #ffffff;
}
.sidebar {
  #background: none repeat scroll 0 0 #fe8727;
  margin: 15px 0 0;
  padding: 20px 15px 1px;
  float:left;
  width:100%;
}
.sidebar h4 {
  color: #151e3f;
  font-family: roboto;
  font-size: 24px;
}
.sidebar p {
  color: #ffffff;
  font-family: roboto;
  font-size: 14px;
  text-align: justify;
}
.sidebar ul a {
  color: #ffffff;
  font-family: roboto;
  font-size: 14px;
  text-decoration: none;
}
.sidebar li {
  background: url("../images/li-icon.png") no-repeat scroll left center rgba(0, 0, 0, 0);
  line-height: 26px;
  list-style: outside none none;
  padding: 0 0 0 20px;
}
.sidebar ul {
  padding: 0;
}
#footer {
  margin: 5% 0 2%;
}
.copyright {
  color: #3e5092;
  font-family: roboto;
  font-size: 14px;
  text-align: center;
}
.sidebar img {
  margin: 5px 0;
}
.products li {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
  display: inline-block;
  padding: 0 10px;
}


@media (max-width: 1200px) and (min-width: 768px) {
.nav li a {
  padding: 0 8px;
}
.sidebar {
  padding: 20px 15px 1px;
}
}
@media (max-width: 990px) and (min-width: 768px) {
.navbar-brand {
  max-width: 200px;
}.nav li a {
  font-size: 13px;
  padding: 0 4px;
}
}
@media (max-width: 767px) {
.navbar-brand {
  text-align: center;
  width: 100%;
}
.searcharea {
  text-align: center;
  width: 100%;
}
.searcharea input {
  max-width: 200px;
  width:auto;
}
.navbar-collapse.collapse {
  margin: 0;
  padding: 0;
  text-align: center;
  width: 100%;
}
.nav.navbar-nav {
  margin: 0;
}
.nav.navbar-nav li:last-child a {
  padding-right: 15px;
}
}
.attachment-shop_thumbnail.wp-post-image {
  float: none !important;
  width: auto !important;
  max-width: 100%;
  margin: 0 !important;
}
.product_list_widget > li {
  display: inline-block;
  text-align: center;
  width: 50%;
}
.related.products > h3 {
  float: left;
  width: 100%;
}
.content p{
color:#fff !important;
}
.images{
padding-top: 4px; 
}
.woocommerce-billing-fields {
  color: #fff !important;
}
.woocommerce-billing-fields > p {
  color:#fff !important;
}
.woocommerce-shipping-fields {
  color: #fff !important;;
}
.woocommerce-shipping-fields {
margin-top:-21px !important;
}
#ship-to-different-address-checkbox input[type="radio"], input[type="checkbox"] {
  float: right !important;
  line-height: normal !important;
  margin: -28px -22px -8px 0px !important;
}
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea, .woocommerce-page form .form-row input.input-text, .woocommerce-page form .form-row textarea {
  
  height: 30px !important;
 
}
.amount{
  color: #ccc !important;
}
.cart_totals {
  color: #ccc !important;
}
table th {
  color: #ccc !important;
}
table tr td {
  color: #ccc !important;
}
h1 {
  color: #2B4B9E !important;
}
#order_review_heading {
  color: #ccc !important;
}
.input-text {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0.2);
  border: 1px solid #FFF;
}
#billing_country_field select {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0.2);
  border: 1px solid #FFF; 
}
#shipping_country_field select {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0.2);
  border: 1px solid #FFF; 
}
.shipping_calculator select {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0.2);
  border: 1px solid #FFF; 
}
.nav li:hover a {
  background: none repeat scroll 0 0 #000 !important;
  
}
.nav li.current-menu-item a{
	background: none repeat scroll 0 0 #000 !important;
}

/********* 28 NOV ***********/

.products li {
  display: inline-block !important;
  float: none !important;
  margin: 0 0.992em 3.8% !important;
  vertical-align: top;
  width: 27% !important;
}
.products {
  text-align: center;
}

.comments-area {
  display: none !important;
}
.col2-set.addresses{
color:#FFF;
}
.woocommerce {
color:#FFF !important;
}
.entry-content {
  color: #fff !important;
}

#billing_state{
color:black;
}

.state_select{
color:black;
}


#payment ul li label{

color:gray;
}
/********************/